<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:gravity="center_vertical">

    <TextView
        android:id="@+id/sign_card_record_date"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:text="2018/08/01"
        android:textColor="@color/black_666666"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/sign_card_record_time"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:text="07:03"
        android:textColor="@color/black_666666"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/sign_card_record_bonus"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:text="1.4元"
        android:textColor="@color/black_666666"
        android:textSize="12sp" />

</LinearLayout>
